Subject: Re: [PATCH v8 37/37] docs: unify githooks and git-hook manpages

From: Junio C Hamano <[email-masked]>
Date: Thu, 08 Apr 2021 14:17:07 -0700

Jeff Hostetler <[email-masked]> writes:

> I expect the fsmonitor stuff to take a while.  It is rather large
> and complicated.  My changes in the Documentation are rather minor.
> And I wouldn't want to be the sole reason to hold up Emily's changes.
>
> If it would be helpful, you can add a "revert" commit on top of my
> branch for my documentation commit -or- just drop it completely from
> my series.  Then I can re-adjust/rebase my doc changes before
> I send a V2.

Sounds like a plan.  I'll drop that step for now before the next
integration cycle.

There is another topic that interacts with es/config-hooks topic
badly (which I haven't resolved) in flight, though.

Thanks.